From a0fcd4a07c1d02267f9110709648a010220763c4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:33:25 +0200
Subject: [PATCH 217/308] python-cryptography: rebuild for libressl-2.9.2.

---
 .../python-cryptography/patches/libressl.patch | 18 ++++++++++++++++++
 srcpkgs/python-cryptography/template           |  2 +-
 2 files changed, 19 insertions(+), 1 deletion(-)
 create mode 100644 srcpkgs/python-cryptography/patches/libressl.patch

diff --git a/srcpkgs/python-cryptography/template b/srcpkgs/python-cryptography/template
index 3aef3cb91ee..a7838a514d3 100644
--- a/srcpkgs/python-cryptography/template
+++ b/srcpkgs/python-cryptography/template
@@ -1,7 +1,7 @@
 # Template file for 'python-cryptography'
 pkgname=python-cryptography
 version=2.4.2
-revision=1
+revision=2
 wrksrc="cryptography-${version}"
 build_style=python-module
 hostmakedepends="python-setuptools python3-setuptools libressl-devel

